./comparison/aho/trotter.py 0.5 0.1+0.0j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.005j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.01j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.015j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.02j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.025j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.03j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.035j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.04j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.045j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.05j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.055j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.06j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.065j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.07j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.075j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.08j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.085j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.09j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.095j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.1j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.105j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.11j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.115j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.12j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.125j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.13j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.135j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.14j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.145j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.15j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.155j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.16j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.165j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.17j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.17500000000000002j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.18j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.185j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.19j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.195j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.2j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.20500000000000002j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.21j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.215j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.22j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.225j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.23j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.23500000000000001j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.24j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.245j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.25j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.255j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.26j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.265j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.27j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.275j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.28j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.28500000000000003j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.29j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.295j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.3j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.305j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.31j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.315j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.32j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.325j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.33j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.335j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.34j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.34500000000000003j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.35000000000000003j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.355j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.36j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.365j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.37j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.375j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.38j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.385j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.39j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.395j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.4j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.405j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.41000000000000003j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.41500000000000004j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.42j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.425j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.43j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.435j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.44j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.445j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.45j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.455j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.46j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.465j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.47000000000000003j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.47500000000000003j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.48j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.485j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.49j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.495j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.5j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.505j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.51j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.515j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.52j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.525j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.53j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.535j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.54j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.545j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.55j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.555j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.56j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.5650000000000001j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.5700000000000001j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.5750000000000001j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.58j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.585j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.59j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.595j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.6j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.605j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.61j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.615j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.62j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.625j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.63j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.635j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.64j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.645j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.65j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.655j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.66j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.665j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.67j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.675j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.68j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.685j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.6900000000000001j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.6950000000000001j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.7000000000000001j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.705j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.71j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.715j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.72j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.725j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.73j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.735j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.74j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.745j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.75j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.755j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.76j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.765j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.77j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.775j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.78j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.785j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.79j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.795j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.8j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.805j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.81j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.8150000000000001j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.8200000000000001j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.8250000000000001j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.8300000000000001j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.835j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.84j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.845j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.85j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.855j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.86j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.865j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.87j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.875j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.88j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.885j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.89j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.895j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.9j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.905j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.91j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.915j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.92j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.925j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.93j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.935j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.9400000000000001j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.9450000000000001j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.9500000000000001j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.9550000000000001j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.96j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.965j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.97j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.975j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.98j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.985j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.99j 10 500
./comparison/aho/trotter.py 0.5 0.1+0.995j 10 500
./comparison/aho/trotter.py 0.5 0.1+1.0j 10 500
